@charset "utf-8";
/* ************************ 共通 1 ************************ */

body {
	line-height: 1.4;
	background-color: #FFF;
}

td,th {
	line-height: 1.4;
}

p {
	text-indent: 1em;
	padding: 0;
	margin: 0.3em 0;
}

p.indent2 {
	text-indent: 1em;
	padding: 0;
	margin: 0.3em 0 0.3em 1em;
}

p.indent-minus {
	text-indent: -1em;
	padding: 0;
	margin: 0.3em 0 0.3em 1em;
}

p.indent-0 {
	text-indent: 0;
}

p.indent-1em {
	text-indent: -1em;
}

/* 最上部ナビゲーション */
.nav {
	font-size: 80%;
	padding: 1px 10px;
	margin: 1em 15px;
	background-color: #FFFFCC;
	border: 1px solid #EAD5BF;
	overflow:hidden;
}

.nav li { display: inline; margin-right: .5em; }

/* 部（巻頭言含む） */
h1 {
	font-size: 110%;
	font-weight: bold;
	margin: 1em 20px;
}

h1.kanto {
	text-align: center;
}

/* 本文 ボックス */
div.box1 {
	margin: 2em 30px;
}

/* 最下部ナビゲーション ボックス */
div.box2 {
	text-align: center;
	margin: 2em  20px 1em;
}

.nobull { list-style-type: none; }


/* ************************ ＜第1部＞ 見出し ************************ */
/* 章 */
.chapter1 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	text-indent: 0;
	background-color: #aaf5e8;
	border: #85cbbf solid 1px;
}
.chapter2 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	text-indent: 0;
	border: 1px solid #989fcf;
	background: #cfd3f2;
}
.chapter3 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	text-indent: 0;
	background-color: #fce9ea;
	border: #e77e0d solid 1px;
}
.chapter4 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	text-indent: 0;
	background-color: #F0F3F9;
	border: #7787A2 solid 1px;
}

/* 節 */
.section1 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	border-left: 8px solid;
	border-top: 1px solid;
	border-color: #85cbbf;
	text-indent: 0;
}
.section2 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	border-left: 8px solid;
	border-top: 1px solid;
	border-color: #989fcf;
	text-indent: 0;
}
.section3 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	border-left: 8px solid;
	border-top: 1px solid;
	border-color: #ec87a8;
	text-indent: 0;
}
.section4 {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin: 1em 0;
	border-left: 8px solid;
	border-top: 1px solid;
	border-color: #7787A2;
	text-indent: 0;
}



/* 見出し--ボトムライン */
.head1 {
	font-size: 110%;
	font-weight: bold;
	text-indent: 1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #85cbbf;
	text-indent: 0;
}

p.head1 {
	text-indent: 1em;
	font-weight:normal;
	font-size:100% !important;
}

.head2 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #F90;
	text-indent: 0;
}
.head3 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #ec87a8;
	text-indent: 0;
}
.head4 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #7787A2;
	text-indent: 0;
}


/* 見出し--帯白抜き */
.subhead3 {
	color:#FFF;
	font-weight: bold;
	padding: 1px 10px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	background-color: #ec87a8;
	text-indent: 0;
	font-size:110%;
}
h1.head1,
h1.subhead1,
h1.head2,
h1.subhead2,
h1.head3,
h1.subhead3,
h1.head4,
h1.subhead4 {
	margin-left: 0;
	margin-right:0;
}

/* 見出し-- */
p.b3-midashi {
	color: #ec87a8;
	font-weight: bold;
	margin-top: 0.5em;
	text-indent: 0;
}

/* 罫囲み（第3部のみ） */
.buntou-kakomi {
	padding: 10px;
	margin: 1em 0;
	border: #CCC solid 1px;
}

.colorbull1 {
	color: #85cbbf;
}
.colorbull3 {
	color: #ec87a8;
}


/* ************************ ＜第4部＞ 見出し ************************ */


/* 見出し--帯白抜き(大) */
.subhead4 {
	color:#FFF;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 10px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	background-color: #7787A2;
	text-indent: 0;
}

/* 見出し--帯白抜き(小) */
p.b4-midashi-w2 {
	color:#FFF;
	font-weight: bold;
	padding: 1px 10px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #7787A2;
	text-indent: 0;
}


/* ************************ 共通 2 ************************ */
/* 小見出し */
p.midashi-sumi {
	font-weight: bold;
	margin-top: 0.5em;
	text-indent: 0;
}

/* 本文中　罫囲み記事 */
div.bunchu-kakomi {
	padding: 20px;
	margin: 1em 0;
	background-color: #F5F5F5;
	border: 1px solid #CCC;
}

/* 文章中の太字 */
.fwb {
	font-weight: bold;
}

/* 文章中の小さい文字 */
.txtsize-small {
	font-size: 80%;
}

/* 用語解説の小さい文字 */
div.yokai p.txtsize-small2 {
	font-size: 80%;
}


/* 注 */
p.chutxt {
	margin-left: 3em;
	text-indent: -3em;
	font-size: 80%;
}

p.chutxt2 {
	margin-left: 2.5em;
	text-indent: -2.5em;
	font-size: 80%;
}


/* 画像 */
.photo {
	margin: 1em 0;
}
.photo p {
	text-indent: 0;
}
.zuhyo {
	padding: 20px 10px;
}
.zuhyo a img {
	border: 2px solid #00F;
}
/* キャプション */
.caption {
	font-size: 80%;
	margin-bottom: 1em;
}

/* キャプションが上のとき */
.caption_top {
	font-size: 80%;
	margin-top: 1em;
}

/* キャプションが上のとき その２ */
.caption_top2 {
	padding: 3px 3px 3px 1em;
	margin-top: 2em;
	background-color: #ddd;
	font-weight: bold;
/*	display: inline; */
}

/* マージン */

.mt1em {
	margin-top: 1em;
}


.mt30 {
	margin-top: 30px;
}

.mb1em {
	margin-bottom: 1em;
}


.mb30 {
	margin-bottom: 30px;
}


.ml1em {
	margin-left: 1em;
}

.ml2em {
	margin-left: 2em;
}

.ml3em {
	margin-left: 3em;
}


/* 赤い＊ */
.redstar {
	color: #F00;
}

/* 緑● */
.greenmaru {
	color: #669900;
}

/* 緑テキスト */
.greentxt {
	color: #669900;
}



/* ************************ 用語解説 ************************ */

.yokai {
	padding: 5px 15px;
	margin: 2em 0;
	background-color: #F9F8F0;
	border: #ccc solid 1px;
	zoom: 1;
}

.yokai dl {
	margin-bottom:0;
}

.yokai dt {
	font-weight:bold;
}

.yokai dd {
	margin-bottom:1em;
}

.yokai dt, .yokai dd {
	text-indent: 0;
	font-size: 90%;
	margin-left:0;
}

.yokai .yokai-t {
	padding: 3px 8px;
	margin-bottom: 0.7em;
	background-color: #EDEBD1;
	font-weight: bold;
	zoom: 1;
}


/* ************************ ＜早分かり＞ ************************ */
/* 早分かり ボックス */
div.hayawakari-box1 {
	padding: 20px;
	margin: 2em 30px;
	background-color: #ebeef8;
	border: #93b1dd solid 1px;
}

/* 早分かり タイトル */
p.hayawakari {
	font-weight: bold;
	color: #9b5d92;
	margin-bottom: 0.5em;
	text-indent: 0;
}

p.hayawakari-title {
	font-size: 110%;
	font-weight: bold;
	padding: 6px 10px;
	margin-bottom: 1em;
	background-color: #FFF;
	border: #93b1dd 2px solid;
	text-indent: 0;
}


/* ************************ ＜コラム＞ ************************ */
/* コラム ボックス */
div.column-box1 {
	padding: 20px;
	margin: 2em 30px;
	background-color: #f7f4ef;
	border: #717171 solid 1px;
}


/* コラム タイトル*/
p.column {
	font-weight: bold;
	color: #717171;
	margin-bottom: 0.5em;
	text-indent: 0;
}

p.column-title {
	font-size: 120%;
	font-weight: bold;
	padding: 6px 10px;
	margin-bottom: 1em;
	background-color: #FFF;
	border: #717171 2px solid;
	text-indent: 0;
}


/* ************************ ＜keyword＞ ************************ */
/* keyword ボックス */
div.keyword-box1 {
	padding: 20px;
	margin: 2em 30px;
	background-color: #F9F4E6;
	border: #8A6800 solid 1px;
}

/* keyword タイトル */
p.keyword {
	font-weight: bold;
	color: #8A6800;
	margin-bottom: 0.5em;
	text-indent: 0;
}

p.keyword-title {
	font-size: 110%;
	font-weight: bold;
	padding: 6px 10px;
	margin-bottom: 1em;
	background-color: #FFF;
	border: #DCD1B2 2px solid;
	text-indent: 0;
}


/* ************************ ＜用語集＞ ************************ */

.yogo-sage {
	padding-left: 1em;
}

p.yogo-sage2 {
	padding-left: 1.5em;
	text-indent: 0;
}


/* ************************ ＜巻末＞ ************************ */

.kanmatsu {
	margin-left:0;
	padding-left:1.5em;
}

.kanmatsu li {
	font-weight: bold;
}

.kanmatsu li ul {
	margin-left:0;
	padding-left:1em;
}

.kanmatsu li li {
	font-size:90%;
	list-style-type: disc;
}

.kanmatsu table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom:0.5em;
	margin-left:1em;
}

.kanmatsu th {
	font-weight: normal;
	font-size:80%;
	text-align: left;
	vertical-align: top;
	width: 14em;
	padding:3px 0;
}

.kanmatsu li li th {
	width:13em;
	padding:3px 0;
}

.kanmatsu td {
	font-weight: normal;
	font-size:80%;
	text-align: left;
}


div:after,ul:after,ol:after,dl:after { content: ""; display: block; clear: both; height: 0.1px; overflow: hidden; }
div,ul,ol,dl { display: block; zoom: 1; }

@media print {
	body {
		zoom: 90%;
	}
	
	.zuhyo {
		zoom: 90%;
	}
	
	.box2 {
		display: none;
	}
	.chapter1, .chapter2, .chapter3, .chapter4, .head1, .head2, .head3, .head4, .subhead1, .subhead2, .subhead3, .subhead4 {
		color: #000 !important;
	}
	
	.caption {
		page-break-before: avoid;
	}
	
	.head1, .head2, .head3, .head4, .section1, .section2, .section3, .section4 {
		page-break-after: avoid;
	}
	
	.subhead3 {
		border: 2px solid #ec87a8;
	}
	
	.yokai {
		border: #a8a687 solid 3px;
	}
	.yokai-t {
		border-bottom: 2px solid #a8a687;
		page-break-after: avoid;
	}
	.bunchu-kakomi {
		border: #999 solid 3px !important;
	}
	.kakomi-title {
		border-top: 2px solid #999;
		border-bottom: 2px solid #999;
		margin-bottom:1em;
	}
	.colorbull1, .colorbull3 {
		color: #000;
	}
}